OD_obj_extended_t Struct Reference
CANopen_301 » OD interface » OD definition objects

Object for extended type of OD variable, configurable by OD_extensionIO_init() function. More...

`#include <CO_ODinterface.h>`

## Data Fields

OD_extensionIO_t * | extIO
| Pointer to application specified IO extension, may be NULL.
OD_flagsPDO_t * | flagsPDO
| Pointer to PDO flags bit-field, see OD_subEntry_t, may be NULL.
const void * | odObjectOriginal
| Pointer to original odObject, see OD_entry_t.

## Detailed Description

Object for extended type of OD variable, configurable by OD_extensionIO_init() function.

The documentation for this struct was generated from the following file:

- 301/CO_ODinterface.h